<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      lang="de">
<h:head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"/>

    <title>Hello, world!</title>
    <!-- Custom style -->

    <h:outputStylesheet name="css/dashboard.css"/>
    <ui:insert name="head"/>
</h:head>
<h:body>
    <ui:insert name="header">
        <ui:include src="header.xhtml"/>
    </ui:insert>


    <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
                <ui:insert name="navigation">
                    <ui:include src="nav.xhtml"></ui:include>
                </ui:insert>
            </nav>
            <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
                <div class="container-fluid">
                    <ui:insert name="content"></ui:insert>
                </div>
            </main>
            <footer class="footer mt-auto py-3 bg-light">
                <div class="container">
                    <span class="text-muted">© 2021 Cyrill Näf | JAVA 3 MLZ | </span>
                    <a class="grey-text text-lighten-4 right"
                       href="https://gitlab.com/biggold/hf-it-hbu/mincounting">Source Code</a>

                </div>
            </footer>
        </div>
    </div>

    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
            crossorigin="anonymous"></script>
</h:body>
</html>
